.main-navbar {
  .navbar-remaining-space {
    flex: 1 1 auto;
  }

  .language-bar {
    mat-form-field {
      width: 4rem;
      text-align: center;
    }
  }
}

.app-content {
  min-height: calc(100vh - 96px);
  padding: 16px;
}
